src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5096c7624fe00abfa593e21b4437bb632c303f85
src-git packages https://git.openwrt.org/feed/packages.git^5de9ef66fd3f56f242d112ebf34e9f4713bfd5d2
src-git luci https://git.openwrt.org/project/luci.git^9ceef01e917a0057069b66006ca73360fcdc1b53
src-git routing https://git.openwrt.org/feed/routing.git^85d040f28c21c116c905aa15a66255dde80336e7
src-git telephony https://git.openwrt.org/feed/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
